.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-0.320000px;}
.ls2{letter-spacing:-0.288000px;}
.ls0{letter-spacing:0.000000px;}
.ls3{letter-spacing:0.032000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1{word-spacing:-6.984000px;}
.ws0{word-spacing:-5.432000px;}
.ws2{word-spacing:-3.880000px;}
.ws4{word-spacing:0.000000px;}
.ws9{word-spacing:0.864000px;}
.ws8{word-spacing:0.896000px;}
.ws7{word-spacing:1.120000px;}
.ws5{word-spacing:1.296000px;}
.ws6{word-spacing:1.344000px;}
.ws3{word-spacing:1.792000px;}
._0{margin-left:-8.400000px;}
._12{margin-left:-6.600000px;}
._4{margin-left:-5.568000px;}
._6{margin-left:-4.320000px;}
._f{margin-left:-3.200000px;}
._1{margin-left:-1.536000px;}
._3{width:1.920000px;}
._1e{width:3.328000px;}
._16{width:6.272000px;}
._1c{width:10.624000px;}
._1f{width:11.744000px;}
._5{width:22.720000px;}
._13{width:24.480000px;}
._8{width:27.360000px;}
._e{width:34.944000px;}
._2{width:39.744000px;}
._1d{width:43.264000px;}
._9{width:67.104000px;}
._20{width:77.472000px;}
._d{width:79.488000px;}
._15{width:105.728000px;}
._c{width:108.960000px;}
._a{width:114.816000px;}
._18{width:118.464000px;}
._19{width:125.376000px;}
._b{width:130.944000px;}
._22{width:145.600000px;}
._21{width:153.440000px;}
._14{width:156.352000px;}
._11{width:162.656000px;}
._10{width:206.368000px;}
._1b{width:211.040000px;}
._1a{width:213.344000px;}
._7{width:224.064000px;}
._17{width:277.440000px;}
.fc0{color:rgb(35,31,32);}
.fs5{font-size:32.000000px;}
.fs2{font-size:40.000000px;}
.fs4{font-size:48.000000px;}
.fs0{font-size:56.000000px;}
.fs3{font-size:64.000000px;}
.fs1{font-size:72.000000px;}
.y0{bottom:0.000000px;}
.y50{bottom:150.578837px;}
.y4f{bottom:165.836276px;}
.y4e{bottom:181.093714px;}
.y39{bottom:411.693768px;}
.y38{bottom:426.951207px;}
.y37{bottom:442.208645px;}
.y36{bottom:457.478938px;}
.y51{bottom:465.612168px;}
.y35{bottom:472.736376px;}
.y21{bottom:487.987388px;}
.y34{bottom:487.993815px;}
.y20{bottom:503.257681px;}
.y33{bottom:503.264108px;}
.y1f{bottom:518.521546px;}
.y32{bottom:533.785412px;}
.y1e{bottom:549.029997px;}
.y1d{bottom:564.300289px;}
.y31{bottom:564.325997px;}
.y1c{bottom:579.557728px;}
.y30{bottom:579.583435px;}
.y1b{bottom:594.828020px;}
.y2f{bottom:594.853728px;}
.y1a{bottom:610.098313px;}
.y2e{bottom:610.111166px;}
.y19{bottom:625.368605px;}
.y2d{bottom:640.632471px;}
.y18{bottom:640.638897px;}
.y17{bottom:655.896336px;}
.y16{bottom:671.160202px;}
.y2c{bottom:671.192336px;}
.y2b{bottom:686.462629px;}
.y15{bottom:701.687933px;}
.y2a{bottom:701.720067px;}
.y14{bottom:716.945371px;}
.y29{bottom:716.977506px;}
.y13{bottom:732.215664px;}
.y28{bottom:732.247798px;}
.y12{bottom:747.479529px;}
.y27{bottom:747.505237px;}
.y26{bottom:762.762676px;}
.y11{bottom:778.013687px;}
.y25{bottom:778.032968px;}
.y10{bottom:793.271126px;}
.y24{bottom:793.290407px;}
.yf{bottom:808.534992px;}
.y23{bottom:808.547845px;}
.y22{bottom:823.805284px;}
.ye{bottom:839.062723px;}
.yd{bottom:854.326588px;}
.yc{bottom:884.854319px;}
.yb{bottom:964.354958px;}
.ya{bottom:993.275966px;}
.y4d{bottom:1014.397943px;}
.y9{bottom:1022.196975px;}
.y4c{bottom:1029.655382px;}
.y44{bottom:1044.880686px;}
.y4b{bottom:1044.912820px;}
.y8{bottom:1051.117983px;}
.y43{bottom:1060.138124px;}
.y4a{bottom:1060.170259px;}
.y42{bottom:1075.395563px;}
.y49{bottom:1075.427697px;}
.y7{bottom:1080.038992px;}
.y41{bottom:1090.659429px;}
.y48{bottom:1090.685136px;}
.y40{bottom:1105.936148px;}
.y47{bottom:1105.942575px;}
.y6{bottom:1108.960000px;}
.y3f{bottom:1121.193587px;}
.y46{bottom:1121.200013px;}
.y3e{bottom:1136.451025px;}
.y45{bottom:1136.457452px;}
.y5{bottom:1137.881008px;}
.y3d{bottom:1151.714891px;}
.y3c{bottom:1166.978756px;}
.y3b{bottom:1182.242622px;}
.y4{bottom:1204.929546px;}
.y3a{bottom:1212.770353px;}
.y3{bottom:1220.999987px;}
.y2{bottom:1245.900975px;}
.y1{bottom:1281.264941px;}
.h9{height:37.578559px;}
.h8{height:39.437500px;}
.h7{height:46.973199px;}
.h4{height:49.296875px;}
.h6{height:56.367839px;}
.h2{height:69.015625px;}
.h5{height:75.157118px;}
.h3{height:88.734375px;}
.h1{height:1351.189513px;}
.h0{height:1351.253782px;}
.w1{width:955.903597px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x7{left:81.878588px;}
.xc{left:95.535731px;}
.x4{left:100.098824px;}
.x8{left:222.897425px;}
.x9{left:365.722218px;}
.xa{left:379.347227px;}
.xb{left:506.869593px;}
.xd{left:686.857882px;}
.x5{left:706.877647px;}
.x1{left:745.680000px;}
.xe{left:763.675294px;}
.x2{left:784.980437px;}
.x6{left:813.564034px;}
.x3{left:852.366387px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-0.265551pt;}
.ls2{letter-spacing:-0.238996pt;}
.ls0{letter-spacing:0.000000pt;}
.ls3{letter-spacing:0.026555pt;}
.ws1{word-spacing:-5.795649pt;}
.ws0{word-spacing:-4.507727pt;}
.ws2{word-spacing:-3.219805pt;}
.ws4{word-spacing:0.000000pt;}
.ws9{word-spacing:0.716987pt;}
.ws8{word-spacing:0.743543pt;}
.ws7{word-spacing:0.929428pt;}
.ws5{word-spacing:1.075481pt;}
.ws6{word-spacing:1.115314pt;}
.ws3{word-spacing:1.487085pt;}
._0{margin-left:-6.970711pt;}
._12{margin-left:-5.476987pt;}
._4{margin-left:-4.620586pt;}
._6{margin-left:-3.584937pt;}
._f{margin-left:-2.655509pt;}
._1{margin-left:-1.274644pt;}
._3{width:1.593305pt;}
._1e{width:2.761729pt;}
._16{width:5.204798pt;}
._1c{width:8.816290pt;}
._1f{width:9.745718pt;}
._5{width:18.854114pt;}
._13{width:20.314644pt;}
._8{width:22.704603pt;}
._e{width:28.998159pt;}
._2{width:32.981423pt;}
._1d{width:35.902483pt;}
._9{width:55.686025pt;}
._20{width:64.289874pt;}
._d{width:65.962845pt;}
._15{width:87.738020pt;}
._c{width:90.420084pt;}
._a{width:95.279665pt;}
._18{width:98.306946pt;}
._19{width:104.042845pt;}
._b{width:108.663431pt;}
._22{width:120.825662pt;}
._21{width:127.331660pt;}
._14{width:129.748173pt;}
._11{width:134.979526pt;}
._10{width:171.253780pt;}
._1b{width:175.130823pt;}
._1a{width:177.042789pt;}
._7{width:185.938745pt;}
._17{width:230.232636pt;}
.fs5{font-size:26.555091pt;}
.fs2{font-size:33.193863pt;}
.fs4{font-size:39.832636pt;}
.fs0{font-size:46.471409pt;}
.fs3{font-size:53.110181pt;}
.fs1{font-size:59.748954pt;}
.y0{bottom:0.000000pt;}
.y50{bottom:124.957333pt;}
.y4f{bottom:137.618667pt;}
.y4e{bottom:150.280000pt;}
.y39{bottom:341.642667pt;}
.y38{bottom:354.304000pt;}
.y37{bottom:366.965333pt;}
.y36{bottom:379.637333pt;}
.y51{bottom:386.386667pt;}
.y35{bottom:392.298667pt;}
.y21{bottom:404.954667pt;}
.y34{bottom:404.960000pt;}
.y20{bottom:417.626667pt;}
.y33{bottom:417.632000pt;}
.y1f{bottom:430.293333pt;}
.y32{bottom:442.960000pt;}
.y1e{bottom:455.610667pt;}
.y1d{bottom:468.282667pt;}
.y31{bottom:468.304000pt;}
.y1c{bottom:480.944000pt;}
.y30{bottom:480.965333pt;}
.y1b{bottom:493.616000pt;}
.y2f{bottom:493.637333pt;}
.y1a{bottom:506.288000pt;}
.y2e{bottom:506.298667pt;}
.y19{bottom:518.960000pt;}
.y2d{bottom:531.626667pt;}
.y18{bottom:531.632000pt;}
.y17{bottom:544.293333pt;}
.y16{bottom:556.960000pt;}
.y2c{bottom:556.986667pt;}
.y2b{bottom:569.658667pt;}
.y15{bottom:582.293333pt;}
.y2a{bottom:582.320000pt;}
.y14{bottom:594.954667pt;}
.y29{bottom:594.981333pt;}
.y13{bottom:607.626667pt;}
.y28{bottom:607.653333pt;}
.y12{bottom:620.293333pt;}
.y27{bottom:620.314667pt;}
.y26{bottom:632.976000pt;}
.y11{bottom:645.632000pt;}
.y25{bottom:645.648000pt;}
.y10{bottom:658.293333pt;}
.y24{bottom:658.309333pt;}
.yf{bottom:670.960000pt;}
.y23{bottom:670.970667pt;}
.y22{bottom:683.632000pt;}
.ye{bottom:696.293333pt;}
.yd{bottom:708.960000pt;}
.yc{bottom:734.293333pt;}
.yb{bottom:800.266667pt;}
.ya{bottom:824.266667pt;}
.y4d{bottom:841.794667pt;}
.y9{bottom:848.266667pt;}
.y4c{bottom:854.456000pt;}
.y44{bottom:867.090667pt;}
.y4b{bottom:867.117333pt;}
.y8{bottom:872.266667pt;}
.y43{bottom:879.752000pt;}
.y4a{bottom:879.778667pt;}
.y42{bottom:892.413333pt;}
.y49{bottom:892.440000pt;}
.y7{bottom:896.266667pt;}
.y41{bottom:905.080000pt;}
.y48{bottom:905.101333pt;}
.y40{bottom:917.757333pt;}
.y47{bottom:917.762667pt;}
.y6{bottom:920.266667pt;}
.y3f{bottom:930.418667pt;}
.y46{bottom:930.424000pt;}
.y3e{bottom:943.080000pt;}
.y45{bottom:943.085333pt;}
.y5{bottom:944.266667pt;}
.y3d{bottom:955.746667pt;}
.y3c{bottom:968.413333pt;}
.y3b{bottom:981.080000pt;}
.y4{bottom:999.906667pt;}
.y3a{bottom:1006.413333pt;}
.y3{bottom:1013.242667pt;}
.y2{bottom:1033.906667pt;}
.y1{bottom:1063.253333pt;}
.h9{height:31.184439pt;}
.h8{height:32.727075pt;}
.h7{height:38.980549pt;}
.h4{height:40.908843pt;}
.h6{height:46.776658pt;}
.h2{height:57.272381pt;}
.h5{height:62.368878pt;}
.h3{height:73.635918pt;}
.h1{height:1121.280000pt;}
.h0{height:1121.333333pt;}
.w1{width:793.253333pt;}
.w0{width:793.333333pt;}
.x0{left:0.000000pt;}
.x7{left:67.946667pt;}
.xc{left:79.280000pt;}
.x4{left:83.066667pt;}
.x8{left:184.970667pt;}
.x9{left:303.493333pt;}
.xa{left:314.800000pt;}
.xb{left:420.624000pt;}
.xd{left:569.986667pt;}
.x5{left:586.600000pt;}
.x1{left:618.800000pt;}
.xe{left:633.733333pt;}
.x2{left:651.413333pt;}
.x6{left:675.133333pt;}
.x3{left:707.333333pt;}
}
